#include "validation.h"

#define A_MIN 1LL
#define A_MAX 1'000'000'000'000'000'000LL

int main(int argc, char **argv) {
	InputValidator v(argc, argv);
	int a = v.read_integer("a", A_MIN, A_MAX);
	v.newline();
}
